[Map]

Name=Ancient ruins I
Description=Track lies along ruins of the ancient civilization|that lived on Cordillion many centuries ago.

Laps=4

Tileset=Cordillion

Width=10
Height=10

; c = cactuses 1
; d = cactuses 2
; e = pyramid
; f = high stand
; g = low stand
; h = airball
; i = three pyramids
; j = four high stands
; k = three low stands
; l = two airballs
; m = pyramid and four high stands
; n = high stand and four low stands

Line1=abdcabdcdd
Line2=ac1221121a
Line3=a11ffaii1i
Line4=b2ecd1221a
Line5=d2cdd1eeac
Line6=c1abc1eeac
Line7=a2edd1111c
Line8=c11ffcii1i
Line9=ab1211221c
Line10=abdcabcdcd

[AI]

AI1=/cars/ai/JuvRoller/combo/ai5
AI2=/cars/ai/JuvRoller/1/ai5
AI3=/cars/ai/JuvRoller/2/ai4
AIColor1=yellow
AIColor2=black
AIColor3=blue

Preset=/2/02

[Unlocks]

Gold=SpikeMine3
Silver=SpikeMine3
Bronze=SpikeMine3

[Waypoint]

StartX=5
StartY=5

Line1=0000000000
Line2=00NMLKJIH0
Line3=0PO00000G0
Line4=0Q000CDEF0
Line5=0R000B0000
Line6=0S000A0000
Line7=0T000ba`_0
Line8=0UV00000^0
Line9=00WXYZ[\]0
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=0000000000
Line3=0000000000
Line4=0000000000
Line5=0000000000
Line6=0000000000
Line7=0000000000
Line8=0000000000
Line9=0000000000
Line10=0000000000

[Extras]

Line1=0000000000
Line2=0000eee000
Line3=0000000000
Line4=0h00000000
Line5=0h00000000
Line6=0h00000000
Line7=0h00000000
Line8=0000000000
Line9=0000eee000
Line10=0000000000

[Bonuses]

HealKits=5
BigHealKits=1
Mines=10
Money=4
BigMoney=1
Cows=5

[Override]
